SAP Knowledge Base Article - Preview

2010343 - Error "1 of 1 requests do not match the component version of the target system" occurs during importing transport file R000001.R63 or K000001.R63 into ECC system.

Symptom


Read more...

Environment

  • SAP Data Services 4.2
  • ECC 6.0 EHP5

Product

SAP Data Services 4.2 ; SAP ERP 6.0

Keywords

SAP, BW, DS4.1, Netweaver, component version, mismatch, transport file, import , KBA , EIM-DS-SAP , SAP Interfaces , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.